package com.ghy.worker.service;

import com.ghy.worker.domain.WorkerTeam;

import java.util.List;

/**
 *
 * 师傅团队
 * @author clunt
 */
public interface WorkerTeamService {

    public List<WorkerTeam> getWorkerTeam(WorkerTeam workerTeam);

    public int insertWorkerTeam(WorkerTeam workerTeam);

    int updateWorkerTeam(WorkerTeam workerTeam);
}
